.btn, a.button, input.button, button.button {
    display: inline-block;
    padding: 1px 2px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 20px;
    text-transform: lowercase;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 400;
    background: #3b8686;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 0;
}

#jm-logo-sitedesc #jm-logo-sitedesc-in {

        padding: 0px;

}

#jm-logo-sitedesc #jm-logo-sitedesc-in {
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    bottom: 0;
}

.my-header {
    background-color: #393d6d;
    border: 1px solid #ddecda;
    color: #ffffff;
    padding: 30px;
    margin-bottom: 30px;
}
.my-module {
    background-color: #33837c;
    border: 1px solid #ddecda;
    color: #898989;
    padding: 30px;
    margin-bottom: 30px;
}
.my-module2 {
    background-color: #393d6d;
    border: 1px solid #ddecda;
    color: #898989;
    padding: 30px;
    margin-bottom: 30px;
}
.my-search {
    background-color: #f3faf2;
    border: 1px solid #33837c;
    color: #898989;
    padding: 30px;
    margin-bottom: 30px;    
}
.jm-module .jm-title {
    font-family: Oswald, sans-serif;
    font-size: 20px;
    margin: 0 0 30px;
    font-weight: 900;
    text-transform: none;
}
#jea_property_map {
    width: 100%;
    height: 300px;
    margin-bottom: 1.5em;
}
.jea-col-right {
    float: right;
    width: auto;
    margin-left: 2em;
    padding-left: 2em;
    border-left: 1px dashed #b2b4bf;    
}
table.jea-data {
    width: auto;
    text-align: left;
}

.slide-desc-bg-default {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #393d6d;
}

.slide-desc-text-default {
    position: relative;
    /*color: #fff;*/
    padding: 15px 15px 5px;
    text-align: left;
}

.dj-main li.hover a.dj-up_a:before, .dj-main li.active a.dj-up_a:before {
    position: absolute;
    content: '';
    left: 0;
    top: -1px;
    margin: 0 -1px;
    width: 100%;
    width: calc(102%);
    width: -webkit-calc(102%);
    height: 139px;
    z-index: 301;
    border-top: 7px solid #3b8686;
    border-bottom: 7px solid #3b8686;
}

